24. 11. 2011, 12:57

Moin,

ih habe eine Frage und ein Problem.

Kommen wir erstmal zum Problem.

Wenn ich versuche, bei der Yaml version das Installtool auf zu rufen, bekomme ich eine Error 500 Meldung
----
Serverfehler!

Die Anfrage kann nicht beantwortet werden, da im Server ein interner Fehler aufgetreten ist. Der Server ist entweder überlastet oder ein Fehler in einem CGI-Skript ist aufgetreten.

Sofern Sie dies für eine Fehlfunktion des Servers halten, informieren Sie bitte den Webmaster hierüber.
Error 500
Thu Nov 24 11:36:01 2011
Apache/2.2.4 (Linux/SUSE)

----

Hat wer ne Idee, woran das liegen könnte? Die htaccess habe ich schon unbenannt, da ich sie erst in verdacht hatte, aber leider keine Besserung.

Und nun zu meiner Frage, hat schonmal wer eine Typo3 Yaml installation mit dem Typo3 4.6.1 geupdatet? Wäre es ratsam erst auf eine 4.4.x, dann 4.5x zu gehen und dann auf 4.6.1 upzudaten oder kann ich direkt auf die neueste Version gehen?

Kann ich überhaupt eine yaml installation mit einer normalen typo installation updaten?

Gibt es irgendetwas, was ich beachten muss?

Danke